<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">8.201380000000</MDI>
      <MDI key="STATISTICS_MEAN">.719568054752</MDI>
      <MDI key="STATISTICS_STDDEV">.821477778694</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
